//---------------------------------------------------------------------------
#ifndef KlassenDTUH
#define KlassenDTUH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// Von der IDE verwaltete Komponenten
        TMemo *Memo1;
        TGroupBox *GroupBox1;
	TButton *Button_2_2_2;
	TButton *Button_2_2_3;
	TButton *Button_2_2_4;
	TButton *Button_2_2_1;
        TGroupBox *GroupBox2;
        TGroupBox *GroupBox4;
	TButton *Button_2_4_1;
	TButton *Button_2_4_2;
	TButton *Button_2_6_6;
	TButton *Button_2_6_5;
	TButton *Button_2_6_3;
	TButton *Button_2_6_2;
        TGroupBox *GroupBox3;
	TButton *Button_2_13_1;
	TButton *Button_2_13_5;
	TButton *Button_2_6_1;
	TButton *Button_2_6_7;
	TButton *Button_2_6_4;
        void __fastcall Button_2_2_2Click(TObject *Sender);
        void __fastcall Button_2_2_3Click(TObject *Sender);
        void __fastcall Button_2_2_1Click(TObject *Sender);
        void __fastcall Button_2_4_1Click(TObject *Sender);
        void __fastcall Button_2_4_2Click(TObject *Sender);
        void __fastcall Button_2_6_2Click(TObject *Sender);
        void __fastcall Button_2_6_3Click(TObject *Sender);
        void __fastcall Button_2_6_5Click(TObject *Sender);
        void __fastcall Button_2_6_6Click(TObject *Sender);
        void __fastcall Button_2_13_1Click(TObject *Sender);
        void __fastcall Button_2_13_2Click(TObject *Sender);
        void __fastcall Button_2_2_4Click(TObject *Sender);
        void __fastcall Button_2_6_1Click(TObject *Sender);
        void __fastcall Button_2_6_7Click(TObject *Sender);
        void __fastcall Button_2_6_4Click(TObject *Sender);
private:	// Anwenderdeklarationen
public:		// Anwenderdeklarationen
        __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
